h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_3b8cca23 a { text-decoration: none; }
#menu_3b8cca23_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3b8cca23_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_3b8cca23_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_3b8cca23_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_3b8cca23_entry:hover span { color:#1779A3 !important; }
		.menu_3b8cca23_mainMenuEntry { text-align: center; }
		.menu_3b8cca23_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_3b8cca23_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_3b8cca23 .mobileEntry { display: none; } 
		#menu_3b8cca23 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_3b8cca23 .mobileEntry { display: block; } 
			#menu_3b8cca23 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_f64615c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_f64615c_padding { margin: 10px; display: block;  }
#container_1fd62ae5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_1fd62ae5_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_5a4e8dc { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_7f358bb1 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_5dadc699 { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_5dadc699_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_2562078e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_2562078e_padding { margin: 10px; display: block;  }
#menu_3b8cca23 { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_1be4c4a0 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_4787d90b { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_4787d90b_padding { margin: 10px; display: block;  }
#heading_5c60eb0 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_54fca244 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_7513c568 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7513c568_padding { margin: 10px; display: block;  }
#container_4b3bc06b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4b3bc06b_padding { margin: 10px; display: block;  }
#img_59e8d2f9 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_648b5bca { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_648b5bca_padding { margin: 10px; display: block;  }
#img_6d6c3cd1 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_19372006 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_19372006_padding { margin: 10px; display: block;  }
#img_4f4d6c1a { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_755a07dc { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_303afc8e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_303afc8e_padding { margin: 10px; display: block;  }
#container_60529c1c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_60529c1c_padding { margin: 10px; display: block;  }
#img_107be90c { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_30037028 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_30037028_padding { margin: 10px; display: block;  }
#img_73a43412 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_11306aeb { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_11306aeb_padding { margin: 10px; display: block;  }
#img_5e4dac9b { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_6755a780 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_bcbdc1f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_bcbdc1f_padding { margin: 10px; display: block;  }
#container_10372f02 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_10372f02_padding { margin: 10px; display: block;  }
#img_36925c1b { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_589a5d60 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_589a5d60_padding { margin: 10px; display: block;  }
#img_1b2936b3 { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_532b6a86 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_532b6a86_padding { margin: 10px; display: block;  }
#img_4ae085b2 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_6c88b264 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_5118d824 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_55ebf81d { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_6e81abbb { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_3164b2ac { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_3164b2ac_padding { margin: 10px; display: block;  }
#container_3a7c1c96 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_3a7c1c96_padding { margin: 10px; display: block;  }
#html_d7813ee { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_72d026c9 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_72d026c9_padding { margin: 10px; display: block;  }
#img_27d753ad { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_62829aa9 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_726f4809 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_726f4809_padding { margin: 10px; display: block;  }
#container_4c697f15 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4c697f15_padding { margin: 10px; display: block;  }
#container_715860cf { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_715860cf_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6568c366 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6568c366_padding { margin: 10px; display: block;  }
#container_2dcb4e3e { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_2dcb4e3e_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_39af011d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_39af011d_padding { margin: 10px; display: block;  }
#container_7dc2a13d { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_7dc2a13d_padding { margin: 10px; display: block;  }
#container_74015b96 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_74015b96_padding { margin: 10px; display: block;  }
#container_57f8ddd7 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_57f8ddd7_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_1fd62ae5 { width:100%;  }
		#container_5dadc699 { width:100%;  }
		#menu_3b8cca23 { width:100px;  }
		#container_4b3bc06b { width:100%;  }
		#container_648b5bca { width:100%;  }
		#container_19372006 { width:100%;  }
		#container_60529c1c { width:100%;  }
		#container_30037028 { width:100%;  }
		#container_11306aeb { width:100%;  }
		#container_10372f02 { width:100%;  }
		#container_589a5d60 { width:100%;  }
		#container_532b6a86 { width:100%;  }
		#container_3a7c1c96 { width:100%;  }
		#container_72d026c9 { width:100%;  }
		#container_726f4809 { width:100%;  }
		#container_715860cf { width:100%;  }
		#container_6568c366 { width:100%;  }
		#container_2dcb4e3e { width:100%;  }
		#container_7dc2a13d { width:100%;  }
		#container_74015b96 { width:100%;  }
		#container_57f8ddd7 { width:100%;  }
}
